Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 19:07:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  +97333105347            10:38 PM, 29th Aug                     hi                    Ok           10:38 PM, 29th Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:38 PM, 29th Aug                     hi                    Hi           10:38 PM, 29th Aug                     hi                    Hello           10:39 PM, 29th Aug                     hi                    U their?           10:41 PM, 29th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:42 PM, 29th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:44 PM, 29th Aug                     hi                    Yes           10:45 PM, 29th Aug                     hi                    Hello           10:45 PM, 29th Aug                     hi                    U their?           10:45 PM, 29th Aug                     hi                    I didnt order           10:45 PM, 29th Aug                     hi                    I added items to the cart but its not showing discount amount           10:45 PM, 29th Aug                     hi                    Its showing  normal amount           10:46 PM, 29th Aug                   Sohaib                   Could you please provide us with snapshot           10:47 PM, 29th Aug                     hi                    Wait           10:48 PM, 29th Aug                     hi                             10:49 PM, 29th Aug                     hi                             10:49 PM, 29th Aug                   Sohaib                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           10:53 PM, 29th Aug                     hi                    Then why is it given 2 for 9.5           10:55 PM, 29th Aug                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           11:04 PM, 29th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3037670